unit uIEditorMontajeCompleto;

interface

uses
  uIEditorMontajeDetalle;

type
  IEditorMontajeCompleto = interface(IEditorMontajeDetalle)
  ['{D25E428E-627E-417D-BA95-A4565A1EBDA6}']
  end;

implementation

end.
